var mysql = require('mysql');
var connection = mysql.createConnection({
    host: "localhost",
    user: "thinkingbigbusin_oz_config",
    password: "Cl?d]_P_Pk2%",
    database: "thinkingbigbusin_oz_config",
});
connection.connect(function(error){
 if(!!error) {
  console.log(error);
 } else {
  console.log('Database Connected Successfully..!!');
 }
});

module.exports = connection;